{
  "name": "@bmm/auth",
  "version": "0.1.0",
  "type": "module",
  "private": true,
  "main": "./src/index.ts",
  "types": "./src/index.ts",
  "exports": {
    ".": "./src/index.ts"
  },
  "scripts": {
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@bmm/db": "workspace:*",
    "drizzle-orm": "0.36.4"
  },
  "devDependencies": {
    "@types/node": "22.10.2",
    "typescript": "5.7.2"
  }
}
